## ruby-charlock-holmes 0.6.9.4.dfsg1

=== debian/changelog ===
ruby-charlock-holmes (0.6.9.4.dfsg1-1build1) trusty; urgency=medium

  * No change rebuild against libicu52

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 27 Dec 2013 05:15:23 +0000

ruby-charlock-holmes (0.6.9.4.dfsg1-1) unstable; urgency=low

  * Initial release (Closes: #705482)
  * Imported Upstream version 0.6.9.4.dfsg1
  * Add dversionmangling to debian/watch
  * Try without ruby-chardet

 -- Ondřej Surý <ondrej@debian.org>  Mon, 15 Apr 2013 17:14:24 +0200
