=== debian/control ===
Source: ruby-charlock-holmes
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~),
	       gem2deb (>= 0.3.0~),
	       libicu-dev,
	       libmagic-dev,
	       rake-compiler (>= 0.7.5),
	       ruby-minitest,
#	       ruby-chardet
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-charlock-holmes.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-charlock-holmes.git;a=summary
Homepage: http://github.com/brianmario/charlock_holmes
XS-Ruby-Versions: all

Package: ruby-charlock-holmes
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby character encoding detection library
 Character encoding detecting library for Ruby using ICU library.
 This library provides character encoding detection and transcoding.
