## ruby-charlock-holmes 0.7.3+dfsg

=== debian/changelog ===
ruby-charlock-holmes (0.7.3+dfsg-2build2) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:15:53 +0000

ruby-charlock-holmes (0.7.3+dfsg-2build1) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 12:35:17 +0000

ruby-charlock-holmes (0.7.3+dfsg-2) unstable; urgency=medium

  * Add zlib1g-dev to build-deps (Closes: #808526) 

 -- Pirate Praveen <praveen@debian.org>  Tue, 12 Jan 2016 00:28:06 +0530

ruby-charlock-holmes (0.7.3+dfsg-1) unstable; urgency=medium

  [ Pirate Praveen ]
  * Team upload
  * New upstream release
  * Remove patch use-system-libmagic.patch (already applied) 

  [ Balasankar C]
  * Repack source using repack.sh
  * Bump debhelper compatibility to 9
  * Add gbp.conf for future updates

 -- Pirate Praveen <praveen@debian.org>  Fri, 27 Nov 2015 15:01:57 +0530
