=== debian/control ===
Source: ruby-charlock-holmes
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9.0),
               gem2deb (>= 0.3.0~),
               libicu-dev,
               libmagic-dev,
               zlib1g-dev,
               rake-compiler (>= 0.7.5),
               ruby-minitest
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-charlock-holmes.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-charlock-holmes.git;a=summary
Homepage: http://github.com/brianmario/charlock_holmes
XS-Ruby-Versions: all

Package: ruby-charlock-holmes
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
Description: Ruby character encoding detection library
 Character encoding detecting library for Ruby using ICU library.
 This library provides character encoding detection and transcoding.
