## ruby-charlock-holmes 0.7.5

=== debian/changelog ===
ruby-charlock-holmes (0.7.5-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Pirate Praveen ]
  * New upstream version 0.7.5
  * Remove gbp.conf filter (non dfsg file is no longer preset in upstream)
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.1.3 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sun, 18 Mar 2018 20:12:44 +0530
