=== debian/control ===
Source: ruby-charlock-holmes
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>,
 Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               libicu-dev,
               libmagic-dev,
               rake-compiler (>= 0.7.5),
               ruby-minitest,
               zlib1g-dev
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-charlock-holmes.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-charlock-holmes.git
Homepage: http://github.com/brianmario/charlock_holmes
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-charlock-holmes
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby character encoding detection library
 Character encoding detecting library for Ruby using ICU library.
 This library provides character encoding detection and transcoding.
