=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg\d+$// \
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/charlock_holmes .*/charlock_holmes-(.*).tar.gz
