## ruby-charlock-holmes 0.7.6

=== debian/changelog ===
ruby-charlock-holmes (0.7.6-2build1) groovy; urgency=medium

  * No change rebuild against new icu ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 27 Jul 2020 16:46:14 +0100

ruby-charlock-holmes (0.7.6-2) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Pirate Praveen ]
  * Bump minimum version of gem2deb to 1.0
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Mon, 13 Jul 2020 16:00:42 +0530

ruby-charlock-holmes (0.7.6-1) unstable; urgency=medium

  * New upstream version 0.7.6
    (This version is compatible with ICU 63.1) (Closes: #913510)
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Move debian/watch to gemwatch.debian.net

 -- Pirate Praveen <praveen@debian.org>  Mon, 19 Nov 2018 18:47:44 +0530
