=== debian/control ===
Source: ruby-charlock-holmes
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>,
 Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1.0~),
               libicu-dev,
               libmagic-dev,
               rake-compiler (>= 0.7.5),
               ruby-minitest,
               zlib1g-dev
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-charlock-holmes.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-charlock-holmes
Homepage: https://github.com/brianmario/charlock_holmes
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-charlock-holmes
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby character encoding detection library
 Character encoding detecting library for Ruby using ICU library.
 This library provides character encoding detection and transcoding.
