## ruby-charlock-holmes 0.7.7

=== debian/changelog ===
ruby-charlock-holmes (0.7.7-2build1) jammy; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Feb 2022 06:17:47 +0100

ruby-charlock-holmes (0.7.7-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-charlock-holmes: Add Multi-Arch: same.
  * Remove constraints unnecessary since buster

  [ Pirate Praveen ]
  * Switch to gem-install layout for bundle --local compatibility
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Update watch file standard to 4

 -- Pirate Praveen <praveen@debian.org>  Mon, 24 Jan 2022 00:32:37 +0530

ruby-charlock-holmes (0.7.7-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * New upstream version 0.7.7
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 20 Nov 2020 18:37:43 +0530
