=== debian/watch ===
version=4
opts=dversionmangle=s/\.dfsg\d+$// \
https://gemwatch.debian.net/charlock_holmes .*/charlock_holmes-(.*).tar.gz
