## ruby-charlock-holmes 0.7.9

=== debian/changelog ===
ruby-charlock-holmes (0.7.9-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.

  [ Pirate Praveen ]
  * New upstream version 0.7.9
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Remove X?-Ruby-Versions fields from d/control

 -- Pirate Praveen <praveen@debian.org>  Fri, 15 Nov 2024 14:34:47 +0530

ruby-charlock-holmes (0.7.7-3) unstable; urgency=medium

  * debian/control:
    - Drop obsolete XB-Ruby-Versions field.
    - Drop obsolete dependency on ruby-interpreter.
    - Bump Standards-Version to 4.6.1, no changes required.
    - Run wrap-and-sort -abt.
    - Add myself as Uploader.

 -- Georg Faerber <georg@debian.org>  Tue, 25 Oct 2022 08:12:25 +0000
