=== debian/control ===
Source: ruby-charlock-holmes
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Georg Faerber <georg@debian.org>,
           Ondřej Surý <ondrej@debian.org>,
           Pirate Praveen <praveen@debian.org>,
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1.0~),
               libicu-dev,
               libmagic-dev,
               rake-compiler,
               ruby-minitest,
               zlib1g-dev,
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-charlock-holmes.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-charlock-holmes
Homepage: https://github.com/brianmario/charlock_holmes
Testsuite: autopkgtest-pkg-ruby

Package: ruby-charlock-holmes
Architecture: any
Depends: ruby,
         ${misc:Depends},
         ${shlibs:Depends},
Multi-Arch: same
Description: Ruby character encoding detection library
 Character encoding detecting library for Ruby using ICU library.
 This library provides character encoding detection and transcoding.
